/* =================== Bottom Nav Bar Styling =================== */
#nav_block_bottom {
        display: inline-block;
        padding: 0;
        margin: 0;
	margin-bottom: -3px;
}
/* Style overrides for links in the menus */
#nav_block_bottom a {
        color: #c11b07;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 1.2em;
        text-decoration: none;
	transition: color 0.2s ease-in-out;
}
#nav_block_bottom a:hover {
	color: #FFFFFF;
}
/* Top level menu item styling */
#nav_block_bottom > li {
	display: inline; 
	float: left;
        padding-right: 1.2em;
}
#nav_block_bottom > li:last-child {
        padding-right: 0;
}
/* =================== /Bottom Nav Bar Styling =================== */
